/*
s
	Powered By: Create2Print.com.au
	Modified By: Ashish [nwagi.com]
	
	
*/

/* reset.css from blueprintcss.org*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

body
{
	/*background:url(images/bg.jpg) repeat-x #1576bd;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d294f;
}
a{
	text-decoration:underline;
	color:#ae1600;
}
h1{
font-size:14px;
color:#ae1600;
font-weight:bold;
padding:5px 0 5px 0;
margin:0px;
}
.clear{
clear:both;
}
span{
color:#b77a09;
}
p{
text-align:justify;
line-height:17px;
padding:6px 0 6px 0;
margin:0px;
}

.main_container{
	width:800px;
	margin:0 auto;

}




.header{
	float:left;
	background:#fff;
}

.mid{
	background:#fff;
	text-align:center;
}

.mid img{
	float:left;
}



/*----footer---------*/

#footer{
	float:left;
	margin:0;
	padding:0;
}

